## cached-ipaddress 0.3.0

=== debian/changelog ===
cached-ipaddress (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1071617)

 -- Edward Betts <edward@4angle.com>  Wed, 22 May 2024 16:01:17 +0200
