=== debian/control ===
Source: cached-ipaddress
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/bdraco/cached-ipaddress
Vcs-Browser: https://salsa.debian.org/python-team/packages/cached-ipaddress
Vcs-Git: https://salsa.debian.org/python-team/packages/cached-ipaddress.git

Package: python3-cached-ipaddress
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Cache construction of IP address objects
 Provides a caching mechanism for IP address objects.  This module caches the
 construction of IP address objects and their properties, making it efficient
 when dealing with frequently encountered IP addresses.
 .
 The cache is useful for reducing the overhead associated with creating and
 accessing properties of IP address objects repeatedly.
