## cached-ipaddress 0.6.0

=== debian/changelog ===
cached-ipaddress (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Add missing Build-Depends on python3-setuptools (Closes: #1080881).

 -- Edward Betts <edward@4angle.com>  Wed, 25 Sep 2024 09:14:39 +0100

cached-ipaddress (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 13:54:44 +0100
