=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cached-ipaddress-$1\.tar\.gz/ \
  https://github.com/bdraco/cached-ipaddress/tags .*/v?(\d\S+)\.tar\.gz
