## cached-ipaddress 0.10.0

=== debian/changelog ===
cached-ipaddress (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new build dependency for python3-propcache.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 15 Mar 2025 06:45:22 +0000
