=== debian/watch ===
version=4
https://github.com/bdraco/cached-ipaddress/tags .*/v?(\d\S+)\.tar\.gz
