## cached-ipaddress 1.0.1

=== debian/changelog ===
cached-ipaddress (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Skip new benchmark tests from upstream because pytest-codspeed is not
    available on all architectures.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 08 Oct 2025 15:03:48 +0100
