=== debian/control ===
--- 
+++ 
@@ -10,14 +10,15 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-poetry-core,
+ python3-propcache <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bdraco/cached-ipaddress
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cached-ipaddress
 Vcs-Git: https://salsa.debian.org/python-team/packages/cached-ipaddress.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cached-ipaddress
 Architecture: any
